@charset "utf-8";
/* CSS Document */

img.scale-with-grid {
		max-width: 100%;
		height: auto;
		margin: 0;
}
		
		
.band.header{
	padding: 0;
	min-height: 280px;
	background-image:url(../images/header-bkgd.jpg);
	background-position:center top;
	background-color: #000;
}

.band.menu{
	padding: 0;
	min-height: 0px;
	background-color: #000;
}

.band.content{
	padding: 0;
	background-image:url(../images/board-sample2.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color: #000;
}

.band.rules{
	padding: 0;
	background-image:url(../images/rules_bkgd.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color: #000;
}

.band.content-the-game{
	padding: 0;
	background-image:url(../images/content-bkgd_the-game.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color: #000;
}

.band.board{
	padding: 0;
	background-image:url(../images/board-sample2.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color: #000;
}

.band.map{
	padding: 0;
	background-image:url(../images/map_bkgd.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color: #000;
}



.band.schilmil{
	padding: 0;
	min-height: 200px;
	background-color: #000;
}


.titles{
	font-family: 'serifa_std75_black';
	font-size: 40px;
	line-height: 1.3em;
}

.sub-titles{
	font-family: 'serifa_std75_black';
	color: #663300;
	font-size: 32px;
	line-height: 1.3em;
}

.intro-bold{
	font-family: 'serifa_std75_black';
	font-size: 20px;
	line-height: 1.2em
}
.intro-normal{
	font-family: 'serifaroman';
	font-size: 19px;
	line-height: 1.25em;
}

.small-btm-txt{
	font-family: 'MuseoSans300';
	color: #FFF;
	font-size: 17px;
	line-height: 1.3em;
	letter-spacing: -0.3px;
}

.points{
	font-family: 'serifa_std75_black';
	color: #580000;
	font-size: 18px;
	line-height: 1.3em;
	letter-spacing: -0.3px;
	text-shadow: 1px 0px 2px #FFF;
}
.points-panel{
	text-align:center;
	background-color: none;
	border: solid 1px #fde7bd;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 14px;
	padding-bottom: 90px;
	min-height: 120px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	margin-bottom: 30px;
}

.points-panel-2{
	text-align:center;
	background-color: none;
	border: solid 1px #fde7bd;
	padding: 0px;
	max-width: 292px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	margin: auto;
}


.headings{
	font-family: 'serifa_std75_black';
	color: #976b2f;
	font-size: 24px;
	line-height: 1.3em;
	letter-spacing: 0.3em;
}

.headings-drkr{
	font-family: 'serifa_std75_black';
	color: #5c3700;
	font-size: 24px;
	line-height: 1em;
	letter-spacing: 0.3em;
}

.language-hdgs{
	font-family: 'MuseoSans300';
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1em;
	display:block;
	padding-top: 8px;
	padding-bottom: 0px;
}



.logo-hdgs{
	font-family: 'MuseoSans700';
	color: #333;
	font-size: 24px;
	line-height: 1.3em;
	letter-spacing: -0.03em;
	display:block;
	padding-top: 20px;
	padding-bottom: 4px;
	text-shadow: 0px 0px 2px #FFF;
}

	
.airship{
	position:relative;
	width: 100px;
	left: -300px;
	top: -60px;
	overflow: visible;
}

.compass{
	position:relative;
	width: 200px;
	left: -230px;
	top: -110px;
	overflow: visible;
}

.rules-pnl{
	min-height: 80px;
	font-family: 'MuseoSans700';
	font-size:17px;
	color: #ffd8a3;
	line-height: 1.3em;
	padding: 10px 20px 20px 20px;
	margin-top: 28px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background-image:url(../images/rules-pnl-bkgd.jpg);	
}

.videos-pnl{
	min-height: 80px;
	font-family: 'MuseoSans700';
	font-size:17px;
	color: #ffd8a3;
	line-height: 1.3em;
	padding: 10px 20px 20px 20px;
	margin-top: 28px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background-image:url(../images/videos-pnl-bkgd.jpg);	
}

.pnl-hdgs{
	text-align:center;
	color: #FFFFFF;
	font-family: 'serifa_std75_black';
	font-size: 28px;
	line-height: 1.3em;
}



.rules-download-pnl{
	font-family: 'serifaroman';
	font-size: 21px;
	line-height: 1.3em;
	max-width: 300px;
	min-height: 100px;
	margin:auto;
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 130px;
	text-align:center;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background: rgba(255, 255, 255, 0.8);
	margin-bottom: 30px;
	background-image:url(../images/rule-book-sml.png);
	background-repeat:no-repeat;
	background-position:20px 20px;
}



.partners-pnl{
	font-family: 'serifaroman';
	font-size: 17px;
	
	line-height: 1.2em;
	padding: 16px 20px 10px 20px;
	margin-bottom: 30px;
	text-align:center;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background-image:url(../images/partners-pnl-bkgd.png);
}

.distribution-pnl{
	font-family: 'serifaroman';
	font-size: 17px;
	
	line-height: 1.2em;
	padding: 16px 20px 10px 18px;
	margin-bottom: 20px;
	text-align:center;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background-image:url(../images/distribution-pnls-bkgd.png);
}

.videos-white-bkgd{
	background-color: none;
	padding: 20px;
	text-align:center;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background: rgba(255, 255, 255, 0.85);
	margin-bottom: 30px;
}




.testimonial-pnl{
	background-color: none;
	line-height: 1.2em;
	padding: 20px;
	text-align:center;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	background: rgba(255, 255, 255, 0.75);
	margin-bottom: 30px;
}


.testimonials_txt{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:19px;
	line-height: 1.4em;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 10px;
	display:block;
}
.testimonials_auth{
	font-family: 'MuseoSans700';
	color: #663300;
	font-size:17px;
	line-height: 1.2em;
	padding-top: 0px;
	padding-bottom: 10px;
	display:block;
}

.note{
	font-family: 'MuseoSans300';
	color: #444;
	font-size:13px;
	line-height: 1.2em;
	padding-top: 13px;
	padding-bottom: 0px;
	display:block;
}

.wee-txt{
	font-family: 'MuseoSans300';
	color:#CCC;
	font-size: 13px;
	line-height: 1.5em;
	display:block;
	padding-top: 4px;
}

.distributors-title{
	font-family: 'serifa_std75_black';
	font-size: 18px;
	line-height: 1.2em;
}




.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Hover tooltips */
.field-tip {
    position:relative;
    cursor:help;
}
    .field-tip .tip-content {
        position:absolute;
        top:-10px; /* - top padding */
        right:9999px;
        width:220px;
		height: 20px;
        margin-right: 0px; /* width + left/right padding */
        padding:20px;
        color:#444;
		font-family: 'MuseoSans500';
		font-size:18px;
		text-align:center;
		line-height: 1.2em;
        background:#EFEFEF;
		
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;

        opacity:0;
        -webkit-transition:opacity 250ms ease-out;
           -moz-transition:opacity 250ms ease-out;
            -ms-transition:opacity 250ms ease-out;
             -o-transition:opacity 250ms ease-out;
                transition:opacity 250ms ease-out;
    }

        .field-tip:hover .tip-content {
            right:-20px;
            opacity:1;
        }
		
/* Hover tooltips */
.field-tip-2 {
    position:relative;
    cursor:help;
}
    .field-tip-2 .tip-content {
        position:absolute;
        top:-12px; /* - top padding */
        right:9999px;
        margin-right: -60px; /* width + left/right padding */
        padding:18px;
		width: 250px;
        color:#d39500;
		font-family: 'serifa_std75_black';
		font-size:18px;
		text-align:center;
		line-height: 1.2em;
        background:#222;
		z-index: 900;
		
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;

        opacity:0;
        -webkit-transition:opacity 250ms ease-out;
           -moz-transition:opacity 250ms ease-out;
            -ms-transition:opacity 250ms ease-out;
             -o-transition:opacity 250ms ease-out;
                transition:opacity 250ms ease-out;
    }

        .field-tip-2:hover .tip-content {
            right: 4px;
            opacity:1;
        }
		
		
		




